.cart-item-gift-option {
  display: flex;
  justify-content: space-between;
  align-items: end;
  flex-direction: column;
}

@media screen and (min-width: 788px) {
  .cart-item-gift-option {
    flex-direction: row;
  }
}

.cart-item-gift-option.checked {
  background-color: #e2e1dd40;
  border: 1px solid #e2e1dd;
  border-radius: 2px;
  padding: 8px 16px 16px;
}
